#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-JTjRYNyp8CIKdiorOPhNY3
key:                  tasty-hspec-1.2-JTjRYNyp8CIKdiorOPhNY3
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  b65de44471a457c164f77a16515ea540
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-JTjRYNyp8CIKdiorOPhNY3
depends:
    QuickCheck-2.14.2-1ypjvWj62Tv8anPe2Haych base-4.15.1.0
    hspec-2.9.0-7AYLoIT2qpS9MTLK8KncI3
    hspec-core-2.9.0-IM3YiLbg41X4xyU2KuUCGa
    tasty-1.4.2.1-5aVIk2EmFZaHHHsVyKDPiF
    tasty-quickcheck-0.10.2-JN6KAeNRfJN5hyrYem3aNg
    tasty-smallcheck-0.8.2-Er7kPD7ZVSOI3DTU7cW8aV

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

